@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/Bebas Neue Bold.woff") format("woff"), url("fonts/Bebas Neue Bold.eot") format("embedded-opentype"), url("fonts/Bebas Neue Bold.ttf") format("truetype"), url("fonts/Bebas Neue Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Book";
   src: url("fonts/Bebas Neue Book.woff") format("woff"), url("fonts/Bebas Neue Book.eot") format("embedded-opentype"), url("fonts/Bebas Neue Book.ttf") format("truetype"), url("fonts/Bebas Neue Book.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin Medium.woff") format("woff"), url("fonts/Montserrat Thin Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Thin Medium.ttf") format("truetype"), url("fonts/Montserrat Thin Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin ExtraBold.woff") format("woff"), url("fonts/Montserrat Thin ExtraBold.eot") format("embedded-opentype"), url("fonts/Montserrat Thin ExtraBold.ttf") format("truetype"), url("fonts/Montserrat Thin ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin Regular.woff") format("woff"), url("fonts/Montserrat Thin Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Thin Regular.ttf") format("truetype"), url("fonts/Montserrat Thin Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin Black.woff") format("woff"), url("fonts/Montserrat Thin Black.eot") format("embedded-opentype"), url("fonts/Montserrat Thin Black.ttf") format("truetype"), url("fonts/Montserrat Thin Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin Light.woff") format("woff"), url("fonts/Montserrat Thin Light.eot") format("embedded-opentype"), url("fonts/Montserrat Thin Light.ttf") format("truetype"), url("fonts/Montserrat Thin Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin ExtraLight.woff") format("woff"), url("fonts/Montserrat Thin ExtraLight.eot") format("embedded-opentype"), url("fonts/Montserrat Thin ExtraLight.ttf") format("truetype"), url("fonts/Montserrat Thin ExtraLight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin Bold.woff") format("woff"), url("fonts/Montserrat Thin Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Thin Bold.ttf") format("truetype"), url("fonts/Montserrat Thin Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Thin SemiBold.woff") format("woff"), url("fonts/Montserrat Thin SemiBold.eot") format("embedded-opentype"), url("fonts/Montserrat Thin SemiBold.ttf") format("truetype"), url("fonts/Montserrat Thin SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat SemiBold.woff") format("woff"), url("fonts/Montserrat SemiBold.eot") format("embedded-opentype"), url("fonts/Montserrat SemiBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow.woff") format("woff"), url("fonts/Arial Narrow.eot") format("embedded-opentype"), url("fonts/Arial Narrow.ttf") format("truetype"), url("fonts/Arial Narrow.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Italic.woff") format("woff"), url("fonts/Arial Narrow Italic.eot") format("embedded-opentype"), url("fonts/Arial Narrow Italic.ttf") format("truetype"), url("fonts/Arial Narrow Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Bold.woff") format("woff"), url("fonts/Arial Narrow Bold.eot") format("embedded-opentype"), url("fonts/Arial Narrow Bold.ttf") format("truetype"), url("fonts/Arial Narrow Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Bold Italic.woff") format("woff"), url("fonts/Arial Narrow Bold Italic.eot") format("embedded-opentype"), url("fonts/Arial Narrow Bold Italic.ttf") format("truetype"), url("fonts/Arial Narrow Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}